Skip to main content
GET
List OIDC applications

Authorizations

Authorization
string
header
required

Application (M2M) OAuth2 access token (client credentials).

Query Parameters

limit
default:25

Maximum number of results to return (default: 20, max: 100).

paginationToken
string

Opaque pagination token from a previous response for cursor-based navigation.

Response

Returns the paginated list of applications.

A paginated response containing a page of results and navigation tokens.

data
object[]
required

The items in the current page.

nextPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the next page of results, or null if there is no next page.

prevPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the previous page of results, or null if there is no previous page.